## com.thingmagic
Class Gen2.WriteTag

    java.lang.Object
      com.thingmagic.TagOp
          com.thingmagic.Gen2.WriteTag

Enclosing class:
  Gen2

    public static class Gen2.WriteTag

extends TagOp

Write a new id to a tag

Field Summary
`Gen2.TagData` `Epc` the new tag id to write

Constructor Summary
`Gen2.WriteTag(Gen2.TagData epc)` Constructor to initialize parameters of WriteTag

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### Epc

    public Gen2.TagData Epc

  the new tag id to write

Constructor Detail

### Gen2.WriteTag

    public Gen2.WriteTag(Gen2.TagData epc)

  Constructor to initialize parameters of WriteTag

  Parameters:
    `epc` - The tag id to write